* { padding: 0; margin: 0; }

html, body {
overflow-x: hidden;
} 

body { padding: 0px; margin: 0; font-family: Arial, sans-serif; background-color: #ACB3B9;}
h1, h2, h3, h4, h5, h6, p { margin: 0; padding: 0; }
pre, blockquote, form, label, ul, ol, li, dl, fieldset, address { margin: 0; padding: 4px; padding-left: 20px;}
dd, blockquote { margin-left: 40px; }
fieldset { padding: 10px; }
img 	{border: 0;}
td		{font-size: 14px;}

.front		{border: 2px solid #DEE6ED;}
.whole		{border: 2px solid #DEE6ED; margin-top: 4px; margin-bottom: 4px; }

.body		{
		background: url(//www.econorus.org/bodybg.jpg) repeat-x; background-color: #fff;
		 min-height:400px;
		 height:auto !important;
		 height:400px;
		 padding: 40px;
		 padding-left: 90px;
		 padding-right: 70px;

		font-family: tahoma, Arial Narrow, sans-serif; font-size: 18px;
		text-align: justify;
		line-height: 1.3em;		
}

.bodyprint	{font-family: tahoma, Arial Narrow, sans-serif; font-size: 18px;
		 background-color: #fff;
		 padding: 20px;
}

.body a		{color: #4773A8;}
.body a:hover	{color: #ce666f;}

.body p		{margin-bottom: 10px;}

.bodywide	{background: url(//econorus.org/bodybg.jpg) repeat-x; background-color: #fff;
		 min-height:400px;
		 height:auto !important;
		 height:400px;
		 padding-top: 40px;
		 padding-right: 40px;
		 padding-bottom: 0px;
		 padding-left: 0px;
		font-family: tahoma, Arial Narrow, sans-serif; font-size: 18px;
		}

.bodywide a		{color: #4773A8;}
.bodywide a:hover	{color: #ce666f;}

.bodywide p		{margin-bottom: 10px;}

.larger		{font-size: 16px;}
.smaller	{font-size: 12px;}

.standard	{font-family: Calibri, tahoma, Arial Narrow, sans-serif; font-size: 18px; padding-bottom: 30px; text-align: justify;}

#menu		{position: relative; top: -58px; width: 980px;
background-color: #7E8283; background: url(//econorus.org/menubg.jpg); height: 32px; margin: 0; padding: 0;}

.menustyle	{background-color: #7E8283; background: url(//econorus.org/menubg.jpg); height: 32px;}

table.m		{margin: 0; padding: 0;}
.menupoint	{height: 32px; background-color: #7E8183; background: url(//econorus.org/menupointbg.gif); border-right: 2px solid #505956;
		color: #F3F4EF; text-align: center; padding-left: 12px; padding-right: 12px;
		font-family: Calibri, tahoma, Arial Narrow, sans-serif; text-transform: uppercase; font-size: 15px;}
.menupoint a	{color: #F3F4EF; text-decoration: none;}
.menupoint a:hover	{color: #F3F4EF; text-decoration: underline;}
a.menupoint:hover {display:block;  background-color: #E3E5E6; background: url(//econorus.org/menuactivebg.gif);}


.menupointactive	{background-color: #E3E5E6; background: url(//econorus.org/menuactivebg.gif); height: 32px; 
		color: #F3F4EF; text-align: center; padding-left: 30px; padding-right: 30px;
		font-family: Calibri, tahoma, Arial Narrow, sans-serif; text-transform: uppercase; font-size: 15px;
		border-right: 1px solid #505956;}
.menupointactive a	{color: #F3F4EF; text-decoration: none;}

.menupointj	{height: 32px; background-color: #7E8183; background: url(//econorus.org/menupointbgj.gif); border-right: 2px solid #505956;
		color: #F3F4EF; text-align: center; padding: 0 14px;
		font-family: Calibri, tahoma, Arial Narrow, sans-serif; text-transform: uppercase; font-size: 15px;}
.menupointj a	{color: #F3F4EF; text-decoration: none;}
.menupointj a:hover	{color: #F3F4EF; text-decoration: underline;}
a.menupointj:hover {display:block;  background-color: #E3E5E6; background: url(//econorus.org/menuactivebgj.gif);}


.menupointjactive	{height: 32px; background-color: #E3E5E6; background: url(//econorus.org/menuactivebgj.gif);
		color: #F3F4EF; text-align: center; padding: 0 20px;
		font-family: Calibri, tahoma, Arial Narrow, sans-serif; text-transform: uppercase; font-size: 15px;
		border-right: 1px solid #505956;}
.menupointjactive a	{color: #F3F4EF; text-decoration: none;}


#topcontainer 	{width: 960px; height: 147px;margin: 0; padding: 0; }
#topcontainer .frontlogo	{float: left; margin-left: 34px;}
#topcontainer .frontmenu	{margin: 0; padding: 0; margin-top: 110px; float: right; height: 37px; width: 636px; padding-left: 8px;}

a.frontpoint	{font-family: Calibri, Arial Narrow, tahoma, sans-serif; 
		 color:#fff; font-size: 14px; padding-left: 15px; padding-right: 15px; font-weight: bold;
		 text-decoration: none; text-transform: uppercase;}
a.frontpoint:hover {text-decoration: underline;}

.topstrip	{background-color: #C1D1EB; height: 13px;}
.frontpic	{background-color: #A1B8DA; height: 391px;}
.bottomstrip	{background-color: #A2A2A4; height: 13px;}
.bottom		{background-color: #2C3339; height: 56px;}

.bottomtable	{width: 870px; margin-top: 17px; color: #F0F2F1;
		 font-family: Calibri, Arial Narrow, tahoma, sans-serif; font-size: 16px;}

a.bottomlink, a.bottomlink:visited	{color: #fff;}
a.bottomlink:hover	{color: #91DFF0;}

.leftstrip	{background-color: #D4E3F6; height: 13px;}
.rightstrip	{background-color: #E6EEFE; height: 13px;}
.whitestrip	{background-color: #fff; height: 13px;}

.left		{vertical-align: top; width: 325px; padding-top: 20px;}
.right		{background-color: #fff; padding-left: 41px; padding-right: 41px; padding-top: 40px; padding-bottom: 20px; vertical-align: top; width: 636px;
		 color: #405967; font-family: tahoma, sans-serif; font-size: 14px; text-align: justify; line-height: 22px;}

.left a		{color: #116DAC;}
.left a:visited	{color: #587892;}
.left a:hover	{color: #5D95BA;}
.right a	{color: #116DAC;}
.right a:visited	{color: #587892;}
.right a:hover	{color: #5D95BA;}

.right p	{margin-top: 13px;}

h1		{font-family: georgia, times, serif; color: #646E76; font-size: 28px; margin-bottom: 24px; text-align: left; font-weight: normal;}

h2		{font-family: georgia, times, serif; color: #646E76; font-size: 24px; margin-bottom: 20px; text-align: left; font-weight: normal;}

h3		{font-family: georgia, times, serif; color: #646E76; font-size: 19px; margin-bottom: 7px; text-align: left; font-weight: normal;}

h4		{font-family: georgia, times, serif; color: #545E66; font-size: 20px; margin-bottom: 15px; text-align: left; font-weight: normal; border-bottom: 1px #ccc solid;}

h5		{color: #242E36; font-size: 20px; margin-bottom: 15px; text-align: left; font-weight: bold;}

ul	{list-style-image: url(//econorus.org/bullet.gif); margin:0 0 0 0.6em; padding-left:32px;}
li 	{margin:0; padding:0; line-height: 19px; padding-left:5px; margin-top: 30px; padding-right: 15px;}

ul.smaller	{margin:0 0 1em 0.6em; padding-left:32px;}
ul.smaller li 	{margin:0; padding:0; line-height: 15px; padding-left:5px; margin-top: 10px; padding-right: 15px; 
				 font-family: tahoma, sans-serif; font-size: 14px;}

ul.leftmenu	{margin:0.6em 0 0 0.6em; padding-left:12px; list-style-image: none;}
ul.leftmenu li 	{margin:0 0 0.5em 0; padding: 0;}	


.lnews          {color: #42637A; font-family: tahoma, sans-serif; font-size: 14px; font-weight: bold; line-height: 19px; margin-top: -8px;}

a.larchive       {color: #42637A; font-family: tahoma, sans-serif; font-size: 14px; margin-left: 47px;}
a.larchive:hover {color: #0A8CE3;}

ul.rubric1	{list-style-position: outside; list-style-image: none; color: #116DAB; margin:0 0 0 0.6em; padding-left:23px; }
ul.rubric1 li 	{margin:0; padding:0; padding-left:11px;}
ul.rubric2	{list-style-position: outside; list-style-image: none; color: #3DA8F0; margin:0 0 0 0.6em; padding-left:23px; background-color: #fff;}
ul.rubric2 li 	{margin:0; padding:0; padding-left:11px;}

.lrubric1       {color: #116DAB; font-family: tahoma, sans-serif; font-size: 14px; font-weight: bold; text-transform: uppercase; padding-top: 3px; padding-bottom: 3px;}
.lrubric2       {color: #3DA8F0; font-family: tahoma, sans-serif; font-size: 14px; font-weight: bold; text-transform: uppercase; padding-top: 3px; padding-bottom: 3px;}

.tabletop {border-bottom: 2px solid #E8E9EA; color: #fff; background: #3784b8; height: 24px;}

.admin		{width: 100%; margin: 0;}
.admin td	{padding: 8px;}

.link		{padding-left: 20px; float: left;}
.link a		{text-decoration: none; border-bottom: 1px dashed #42637A;}

.star		{margin-top: -4px; font-weight: bold; color: red; margin-left: 5px;}

.newsdate	{float: right;  font-style: italic;}

.lnewsdate	{padding-left: 25px; padding-right: 15px; color: #888; padding-bottom: 10px;}
.lnewslink	{padding-left: 25px; padding-right: 15px; font-size: 12px; padding-bottom: 10px;}

.left_col	{font-size: 21px; font-weight: bold;}
.center_col	{}
.formcomment	{font-style: italic;}

#buttonrow	{background-color: #f1f1f1; height: 60px;}

/* input.subm 	{background-color: #a1bede; width: 330px; color: #fff; height: 40px;} */

.rkform {
	background: linear-gradient(to bottom, #FFFFFF 0%, #F0F0F0 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px dashed #B6D3EA;
    border-radius: 5px;
	padding: 1em;
}

.payform table td {padding: 1em; background: #f9f9f9;}
.payform input, .payform select	
{
	border: 1px solid #777; 
	padding: 2px; 
	font-size: 20px; 
	color: #333; 
	margin: 5px; 
	clear: both;
}

.subm, .payform input[type=button] {
    padding: 10px 15px;
    background: #888;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #444;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    font-size: 1em;
}
.subm:hover, .payform input[type=button]:hover {
    background: #aaa;
    border: solid 1px #777;
    text-decoration: none;
	cursor: pointer;
}
.subm:active, .payform input[type=button]:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #444;
    border: solid 1px #aaa;
}

.jsubm {
	background: #1f8e60;
}	

.jsubm:hover {
	background:	#74ccb1;
}	

a.subm {
	color: #fff; text-decoration: none;
}
a.subm:hover {
	color: #fff;
}

hr 		{color: #fff; background-color: #fff; border: 1px dotted #808385; border-style: none none dotted; }

#language	{position: relative;
		 top: 0px;
		 margin-left: 923px;
		}
		
.form-text {font-family: Calibri, Arial Narrow, tahoma, sans-serif; font-size: 12px; border: 1px solid #797e7f; padding: 2px;}

.form-submit {	font-family: Calibri, Arial Narrow, tahoma, sans-serif; font-size: 12px;}

table.t td {border: 1px solid #ccc; padding: 4px;}

.theadas	{background-color: #B0B7BD; padding: 8px; padding-left: 20px; 
		 color: #fff; font-family: tahoma, sans-serif; font-size: 14px; text-align: left; text-transform: uppercase; font-weight: bold;}

.jheadas	{background-color: #95ACA4; padding: 8px; padding-left: 20px; 
		 color: #fff; font-family: tahoma, sans-serif; font-size: 14px; text-align: left; text-transform: uppercase; font-weight: bold;}

.trowas		{color: #555; padding: 8px; padding-left: 20px; height: 35px; border-top: 1px dotted #555;
		 font-family: tahoma, sans-serif; font-size: 14px; text-align: left; text-transform: none;}

.trowas a	{text-decoration: none;}
.trowas a:hover {text-decoration: underline; color: #4773A8;}

.trowactive	{font-weight: bold;}

tr.rowa td, td.rowa           {font-size: 15px; padding: 6px; background-color: #fff;  border-bottom: 1px solid #ccc;}
tr.rowb td, td.rowb           {font-size: 15px; padding: 6px; background-color: #e5e5e5; border-bottom: 1px solid #ccc;}
td.rowg           {font-size: 15px; padding: 6px; background-color: #DBEFD1;}
th.rowh, tr.rowh td, td.rowh           {font-size: 14px; font-weight: bold; padding: 6px; vertical-align: bottom; font-weight: bold; border-bottom: 4px solid #ccc;}
td.rowbig           {font-size: 18px; padding: 8px; background-color: #fff;}

.newsimage	{padding-left: 40px; padding-bottom:20px; float: right;}

a.show		{text-decoration: none; border-bottom: 1px dashed lightblue;}

.letter	{font-family: monospace; font-size: 21px; padding-right: 16px; line-height: 31px;}

.sample {cursor:pointer; color: #4773A8; text-decoration:none; border-bottom:1px dashed #4773A8;}

.traur { margin: 2px 2px; padding: 3px 5px; border: 1px solid #000; }

input.reg, select.reg, #recaptcha_response_field	{min-width: 240px; border: 1px solid #777; margin-bottom: 12px; padding: 2px; font-size: 20px; color: #333; margin-bottom: 10px; clear: both;}
textarea.reg	{border: 1px solid #777; margin-bottom: 12px; padding: 2px; font-size: 20px; color: #333; margin-bottom: 10px; clear: both; font-family: tahoma, sans-serif;}

input.mandatory, textarea.mandatory, select.mandatory {border: 2px solid #7890AF;}

span.button a.ay{margin: 0; width: 190px; display: block; line-height: 32px; vertical-align: middle; color:#FFF; padding:0 0 0 12px; background:#73848c url(/images/ayleft.png) left top no-repeat; text-decoration: none; font-size: 18px; font-weight: bold; }
span.button a.ay:hover{cursor: pointer; background:#73848c url(/images/ayleft.png) left -32px no-repeat; text-decoration: none;}
span.button a.ay span{margin: 0; width: 190px; display: block; line-height: 32px; padding:0 0 0 12px; background:#73848c url(/images/ayright.png) right top no-repeat;}
span.button a.ay:hover span{background:#73848c url(/images/ayright.png) right -32px no-repeat;}

.error 	{color: #BF0B0B;}
.thanks 	{color: #118F2E;}

.commentauthor  	{font-weight: bold;}
.commentdate            {color: #aaa; font-size: 12px;}
.commentcontents        {font-size: 14px;}                               	

.small {color: #222; font-size: 13px;}

.year-active	{background:#d2d7db; padding:3px 12px; margin-right: 6px;}
.year-inactive	{background:none; padding:3px 12px; margin: 0 6px;}

table.tabl td {font-size: 15px; padding: 6px; background-color: #fff;  border-bottom: 1px solid #ccc;}
table.tabl tr.rowa td {background-color: #fff;}
table.tabl tr.rowb td {background-color: #e5e5e5;}
table.tabl tr.rowh td {font-size: 14px; font-weight: bold; vertical-align: bottom; border-bottom: 4px solid #ccc;}
table.tabl-rightborder {border-collapse: collapse;}
table.tabl-rightborder tr.rowa td {font-size: 12px; padding: 6px; background-color: #fff; border: 1px solid #555;}
table.tabl-rightborder tr.rowb td {font-size: 12px; padding: 6px; background-color: #ccc; border: 1px solid #555;}

.head {	
		width: 980px;
		margin: 0 auto;
}

.loginarea {
		position: relative; 
		top: 227px; 
		right: 0;
		width: auto;
		height: 20px;
		float: right;
		color: #fff;	
		z-index: 1;
	}
.loginarea a {text-decoration: none; color: #eee; border-bottom: 1px #eee dashed; margin-right: 20px;}
.loginarea a:hover {color: #2A5082;}

.journal { 
	float: left; width: 180px; height: 300px; 
	font-size: 15px;
	}
	
.enjournal { 
	float: left; width: 270px; height: 300px; 
	font-size: 14px;
	margin-bottom: 1em;
	}
	
.tagit-hiddenSelect {display: none;}	

form label.invalid { 
		font-size: 80%;
		width: auto;
		clear: left;
		display: block;
		color: red;
		margin-bottom: -10px;
}
form input.invalid, textarea.invalid, select.invalid { 
		border: 2px solid red; 
		background-color: #FFD3D3;
}

.labelcomments {padding-left: 42px; padding-top: 5px; color: #888; font-size: 90%;}

.enquiry {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #aaa;
    padding: 20px;
    margin-bottom: 20px;
/*    margin-left: -20px; */
}

.gradient {
background: rgb(240,249,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(240,249,255,1) 0%, rgba(202,249,232,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,249,255,1)), color-stop(100%,rgba(202,249,232,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(240,249,255,1) 0%,rgba(202,249,232,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(240,249,255,1) 0%,rgba(202,249,232,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(240,249,255,1) 0%,rgba(202,249,232,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(240,249,255,1) 0%,rgba(202,249,232,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#caf9e8',GradientType=0 ); /* IE6-9 */
}

ul.square {list-style-type: square; list-style-image: none;}

ul.square li {margin-left: -10px; margin-bottom: 10px;}

.disabled { disabled: disabled; }

ol li, ul li {line-height: 1.3em;}

ol { list-style-image: none; }

td.main {font-size: 13pt; vertical-align: top;}

.astatus {
    border-radius: 0.25em;
    color: #ffffff;
    display: inline;
    font-size: 13px;
    line-height: 1.5;
    font-weight: bold;
    padding: 0.2em 0.8em 0.3em;
    text-align: center;
    vertical-align: baseline;
}	
a.astatus {
	text-decoration: none;
}
a.astatus:hover {
	background: #ddd;
	color: #333;
}	

table.vrezka {
	border-left: 1px solid #cccccc; margin: 20px -20px 20px 30px; width: 210px; background: url('//econorus.org/images/jquest-bg.jpg') repeat scroll 0% 0% #9caca4; float: right; overflow: hidden;
}

div.vrezka {
	color: #fff; font-size: 14pt; 
	clear: right; float: right; 
	margin: 10px 0 10px 20px; width: 190px; 
	overflow-x: hidden; overflow-y: hidden; 
	background-attachment: scroll; background-repeat: repeat; 
	background-image: url('//econorus.org/images/jquest-bg.jpg'); 
	background-position: 0% 0%; background-size: auto; 
	background-origin: padding-box; background-clip: border-box; 
	background-color: #9caca4; padding: 20px 10px;
}

.alc {
    text-align: center;
}